<h1>{{t 'create' name=(t 'item.singular')}}</h1>

<form>
  <p>
    {{t 'createDummyItem'}}
  </p>
  <button type="submit" class="btn btn-primary" {{action 'createDummyItem'}}>
    {{t 'create' name=(t 'item.singular')}}
  </button>
</form>
